## grpc-proto 0.0~git20200526.dd2dca3

=== debian/changelog ===
grpc-proto (0.0~git20200526.dd2dca3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Mark package as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Jan 2021 15:31:05 -0500

grpc-proto (0.0~git20200526.dd2dca3-1) unstable; urgency=medium

  * Initial release (Closes: #965003)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 14 Jul 2020 10:21:29 +0200
