## grpc-proto 0.0~git20220617.99b9845

=== debian/changelog ===
grpc-proto (0.0~git20220617.99b9845-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jun 2022 16:55:21 -0400

grpc-proto (0.0~git20220524.8efd488-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jun 2022 20:42:31 -0400

grpc-proto (0.0~git20220429.154a1b2-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 17:27:44 +0100

grpc-proto (0.0~git20220429.154a1b2-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 12 May 2022 14:37:42 -0400

grpc-proto (0.0~git20220310.ab96cf1-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/control: mark package as Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Apr 2022 17:11:41 -0400

grpc-proto (0.0~git20200526.dd2dca3-2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Balint Reczey ]
  * ACK NMU, thanks Boyuan!
  * Orphaning the package

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 03 Apr 2022 21:46:08 +0200
