=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: grpc-proto
 Section: misc
 Priority: optional
-Maintainer: Balint Reczey <rbalint@ubuntu.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/grpc/grpc-proto
 Vcs-Browser: https://salsa.debian.org/debian/grpc-proto
 Vcs-Git: https://salsa.debian.org/debian/grpc-proto.git
