## grpc-proto 0.0~git20230110.6956c0e

=== debian/changelog ===
grpc-proto (0.0~git20230110.6956c0e-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Jan 2023 18:53:57 -0500
